CREATE OR REPLACE TRIGGER SET_HEADER_LOCALISED_ST_HLS_ID
BEFORE INSERT
ON HEADER_LOCALISED_STRING
FOR EACH ROW
BEGIN
  SELECT HEADER_LOCALISED_ST_HLS_ID_SEQ.NEXTVAL
  INTO :NEW.HLS_ID
  FROM DUAL;
END;
/
;
